### Enumeration

# Vte PtyError

#### Declaration

    error-domain Vte.PtyError

#### Description

No description available.

#### Members

`VTE_PTY_ERROR_PTY_HELPER_FAILED`

  Obsolete. Deprecated: 0.42.

  - Value: `0`
  - Available since: 3.91
`VTE_PTY_ERROR_PTY98_FAILED`

  Failure when using PTY98 to allocate the PTY.

  - Value: `1`
  - Available since: 3.91

#### Type functions

###### vte_pty_error_quark

Error domain for VTE PTY errors. Errors in this domain will be from the `VtePtyError` enumeration. See `GError` for more information on error domains.